## rust-tokio-macros 0.2.5

=== debian/changelog ===
rust-tokio-macros (0.2.5-1) unstable; urgency=medium

  * Team upload.
  * Package tokio-macros 0.2.5 from crates.io using debcargo 2.4.0

  [ Fabian Grünbichler ]
  * Package tokio-macros 0.2.3 from crates.io using debcargo 2.4.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 29 Mar 2020 23:12:36 +0200
