=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-macros 0.2.5 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-tokio-0.2+default-dev, librust-tokio-0.2+full-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-macros 0.2.5 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-tokio-0.2+default-dev, librust-tokio-0.2+full-dev, librust-tokio-macros-dev
Restrictions: allow-stderr, skip-not-installable
