## rust-tokio-macros 1.7.0

=== debian/changelog ===
rust-tokio-macros (1.7.0-1) unstable; urgency=medium

  * Team upload.
  * Package tokio-macros 1.7.0 from crates.io using debcargo 2.5.0

 -- Peter Michael Green <plugwash@debian.org>  Fri, 31 Dec 2021 11:13:34 +0000

rust-tokio-macros (1.5.1-1) unstable; urgency=medium

  * Team upload.
  * Package tokio-macros 1.5.1 from crates.io using debcargo 2.4.4

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Sun, 28 Nov 2021 23:25:26 +0100
