=== debian/control ===
Source: rust-tokio-macros
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev (>= 1.0.7-~~) <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-1+default-dev (>= 1.0.56-~~) <!nocheck>,
 librust-syn-1+full-dev (>= 1.0.56-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabian Grünbichler <f.gruenbichler@proxmox.com>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tokio-macros]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tokio-macros
Homepage: https://tokio.rs
Rules-Requires-Root: no

Package: librust-tokio-macros-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev (>= 1.0.7-~~),
 librust-quote-1+default-dev,
 librust-syn-1+default-dev (>= 1.0.56-~~),
 librust-syn-1+full-dev (>= 1.0.56-~~)
Provides:
 librust-tokio-macros+default-dev (= ${binary:Version}),
 librust-tokio-macros-1-dev (= ${binary:Version}),
 librust-tokio-macros-1+default-dev (= ${binary:Version}),
 librust-tokio-macros-1.7-dev (= ${binary:Version}),
 librust-tokio-macros-1.7+default-dev (= ${binary:Version}),
 librust-tokio-macros-1.7.0-dev (= ${binary:Version}),
 librust-tokio-macros-1.7.0+default-dev (= ${binary:Version})
Description: Tokio's proc macros - Rust source code
 This package contains the source for the Rust tokio-macros crate, packaged by
 debcargo for use with cargo and dh-cargo.
