## rust-tokio-macros 2.1.0

=== debian/changelog ===
rust-tokio-macros (2.1.0-1) unstable; urgency=medium

  * Team upload.
  * Package tokio-macros 2.1.0 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Sun, 06 Aug 2023 01:51:11 +0000
