## rust-tokio-macros 2.2.0

=== debian/changelog ===
rust-tokio-macros (2.2.0-1) unstable; urgency=medium

  * Team upload.
  * Package tokio-macros 2.2.0 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Tue, 16 Jan 2024 08:25:52 +0000
