=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-macros 2.2.0 --all-targets --all-features
Features: test-name=rust-tokio-macros:@
Depends: dh-cargo (>= 18), librust-tokio-1+default-dev, librust-tokio-1+full-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-macros 2.2.0 --all-targets
Features: test-name=librust-tokio-macros-dev:default
Depends: dh-cargo (>= 18), librust-tokio-1+default-dev, librust-tokio-1+full-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-macros 2.2.0 --all-targets --no-default-features
Features: test-name=librust-tokio-macros-dev:
Depends: dh-cargo (>= 18), librust-tokio-1+default-dev, librust-tokio-1+full-dev, @
Restrictions: allow-stderr, skip-not-installable
