## rust-tokio-macros 2.4.0

=== debian/changelog ===
rust-tokio-macros (2.4.0-2) unstable; urgency=medium

  * Team upload.
  * Package tokio-macros 2.4.0 from crates.io using debcargo 2.6.1
  * Upload to unstable.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 24 Aug 2024 13:55:30 +0000

rust-tokio-macros (2.4.0-1) experimental; urgency=medium

  * Team upload.
  * Package tokio-macros 2.4.0 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Sat, 10 Aug 2024 21:39:59 +0000
