=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends: debhelper (>= 12),
  dh-cargo (>= 25),
  cargo:native <!nocheck>,
- rustc:native (>= 1.63) <!nocheck>,
+ rustc:native (>= 1.70) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-proc-macro2-1+default-dev (>= 1.0.60-~~) <!nocheck>,
  librust-quote-1+default-dev <!nocheck>,
@@ -33,9 +33,9 @@
  librust-tokio-macros+default-dev (= ${binary:Version}),
  librust-tokio-macros-2-dev (= ${binary:Version}),
  librust-tokio-macros-2+default-dev (= ${binary:Version}),
- librust-tokio-macros-2.2-dev (= ${binary:Version}),
- librust-tokio-macros-2.2+default-dev (= ${binary:Version}),
- librust-tokio-macros-2.2.0-dev (= ${binary:Version}),
- librust-tokio-macros-2.2.0+default-dev (= ${binary:Version})
+ librust-tokio-macros-2.4-dev (= ${binary:Version}),
+ librust-tokio-macros-2.4+default-dev (= ${binary:Version}),
+ librust-tokio-macros-2.4.0-dev (= ${binary:Version}),
+ librust-tokio-macros-2.4.0+default-dev (= ${binary:Version})
 Description: Tokio's proc macros - Rust source code
  Source code for Debianized Rust crate "tokio-macros"
