## rust-tokio-macros 2.5.0

=== debian/changelog ===
rust-tokio-macros (2.5.0-1) unstable; urgency=medium

  * Team upload.
  * Package tokio-macros 2.5.0 from crates.io using debcargo 2.7.6

 -- Peter Michael Green <plugwash@debian.org>  Mon, 27 Jan 2025 00:41:59 +0000
