=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: rust-tokio-macros
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo,
  cargo:native <!nocheck>,
  rustc:native (>= 1.70) <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -13,7 +13,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Fabian Grünbichler <f.gruenbichler@proxmox.com>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tokio-macros]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tokio-macros
 Homepage: https://tokio.rs
@@ -33,9 +33,9 @@
  librust-tokio-macros+default-dev (= ${binary:Version}),
  librust-tokio-macros-2-dev (= ${binary:Version}),
  librust-tokio-macros-2+default-dev (= ${binary:Version}),
- librust-tokio-macros-2.4-dev (= ${binary:Version}),
- librust-tokio-macros-2.4+default-dev (= ${binary:Version}),
- librust-tokio-macros-2.4.0-dev (= ${binary:Version}),
- librust-tokio-macros-2.4.0+default-dev (= ${binary:Version})
+ librust-tokio-macros-2.5-dev (= ${binary:Version}),
+ librust-tokio-macros-2.5+default-dev (= ${binary:Version}),
+ librust-tokio-macros-2.5.0-dev (= ${binary:Version}),
+ librust-tokio-macros-2.5.0+default-dev (= ${binary:Version})
 Description: Tokio's proc macros - Rust source code
  Source code for Debianized Rust crate "tokio-macros"
