## rust-tokio-macros 2.6.0

=== debian/changelog ===
rust-tokio-macros (2.6.0-1) unstable; urgency=medium

  * Team upload.
  * Package tokio-macros 2.6.0 from crates.io using debcargo 2.7.11

 -- Peter Michael Green <plugwash@debian.org>  Sat, 01 Nov 2025 09:43:01 +0000
