=== debian/control ===
Source: rust-tokio-macros
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.71) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev (>= 1.0.60-~~) <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-2+default-dev <!nocheck>,
 librust-syn-2+full-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabian Grünbichler <f.gruenbichler@proxmox.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tokio-macros]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tokio-macros
Homepage: https://tokio.rs
X-Cargo-Crate: tokio-macros

Package: librust-tokio-macros-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev (>= 1.0.60-~~),
 librust-quote-1+default-dev,
 librust-syn-2+default-dev,
 librust-syn-2+full-dev
Provides:
 librust-tokio-macros+default-dev (= ${binary:Version}),
 librust-tokio-macros-2-dev (= ${binary:Version}),
 librust-tokio-macros-2+default-dev (= ${binary:Version}),
 librust-tokio-macros-2.6-dev (= ${binary:Version}),
 librust-tokio-macros-2.6+default-dev (= ${binary:Version}),
 librust-tokio-macros-2.6.0-dev (= ${binary:Version}),
 librust-tokio-macros-2.6.0+default-dev (= ${binary:Version})
Description: Tokio's proc macros - Rust source code
 Source code for Debianized Rust crate "tokio-macros"
